/* 

LBMix - A mixer for Crystal Semiconductor IOCTL90 by Lesha Bogdanow
Copyright (C) 1999-2000  Lesha Bogdanow

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

*/

#define ID_RESOURCE		1

#define IDM_MSGBOX	2

#define IDS_TITLE	200
#define IDS_SWTITLE	201
#define IDS_USINGDRV	202
#define IDS_USINGPIPE	203
#define IDS_APILEVEL	204

#define IDMSG_INITFAILED		     320
#define IDMSG_MAINWINCREATEFAILED	     321
#define IDMSG_APIINITFAILED		     322
#define IDMSG_ALREADYRUNNING		     323
#define IDMSG_SYNTAXERROR		     324


#define IDC_MONOBOX	1000
#define IDC_MONOLEFT	1001
#define IDC_MONORIGHT	1002
#define IDC_MONOMUTE	1003
#define IDC_MONOBOTH	1004
#define IDC_MONOLOCK	1005
#define IDC_MONOACT	1006
#define IDC_MONONAME	1007

#define IDC_PHONEBOX	1010
#define IDC_PHONELEFT	1011
#define IDC_PHONERIGHT	1012
#define IDC_PHONEMUTE	1013
#define IDC_PHONEBOTH	1014
#define IDC_PHONELOCK	1015
#define IDC_PHONEACT	1016
#define IDC_PHONENAME	1017

#define IDC_MICBOX	1020
#define IDC_MICLEFT	1021
#define IDC_MICRIGHT	1022
#define IDC_MICMUTE	1023
#define IDC_MICBOTH	1024
#define IDC_MICLOCK	1025
#define IDC_MICACT	1026
#define IDC_MICNAME	1027

#define IDC_LINEBOX	1030
#define IDC_LINELEFT	1031
#define IDC_LINERIGHT	1032
#define IDC_LINEMUTE	1033
#define IDC_LINEBOTH	1034
#define IDC_LINELOCK	1035
#define IDC_LINEACT	1036
#define IDC_LINENAME	1037

#define IDC_CDBOX	1040
#define IDC_CDLEFT	1041
#define IDC_CDRIGHT	1042
#define IDC_CDMUTE	1043
#define IDC_CDBOTH	1044
#define IDC_CDLOCK	1045
#define IDC_CDACT	1046
#define IDC_CDNAME	1047

#define IDC_VIDEOBOX	1050
#define IDC_VIDEOLEFT	1051
#define IDC_VIDEORIGHT	1052
#define IDC_VIDEOMUTE	1053
#define IDC_VIDEOBOTH	1054
#define IDC_VIDEOLOCK	1055
#define IDC_VIDEOACT	1056
#define IDC_VIDEONAME	1057

#define IDC_AUXBOX	1060
#define IDC_AUXLEFT	1061
#define IDC_AUXRIGHT	1062
#define IDC_AUXMUTE	1063
#define IDC_AUXBOTH	1064
#define IDC_AUXLOCK	1065
#define IDC_AUXACT	1066
#define IDC_AUXNAME	1067

#define IDC_ADCBOX	1070
#define IDC_ADCLEFT	1071
#define IDC_ADCRIGHT	1072
#define IDC_ADCMUTE	1073
#define IDC_ADCBOTH	1074
#define IDC_ADCLOCK	1075
#define IDC_ADCACT	1076
#define IDC_ADCNAME	1077

#define IDC_DACBOX	1080
#define IDC_DACLEFT	1081
#define IDC_DACRIGHT	1082
#define IDC_DACMUTE	1083
#define IDC_DACBOTH	1084
#define IDC_DACLOCK	1085
#define IDC_DACACT	1086
#define IDC_DACNAME	1087

#define IDC_3DBOX	1090
#define IDC_3DLEFT	1091
#define IDC_3DRIGHT	1092
#define IDC_3DMUTE	1093
#define IDC_3DBOTH	1094
#define IDC_3DLOCK	1095
#define IDC_3DACT	1096
#define IDC_3DNAME	1097
#define IDC_3DLDESC	1098
#define IDC_3DRDESC	1099

#define IDC_SELBOX	1100
#define IDC_SELLEFT	1101
#define IDC_SELRIGHT	1102
#define IDC_SELMUTE	1103
#define IDC_SELBOTH	1104
#define IDC_SELLOCK	1105
#define IDC_SELACT	1106
#define IDC_SELNAME	1107

#define IDC_TONEBOX	1110
#define IDC_TONELEFT	1111
#define IDC_TONERIGHT	1112
#define IDC_TONEMUTE	1113
#define IDC_TONEBOTH	1114
#define IDC_TONELOCK	1115
#define IDC_TONEACT	1116
#define IDC_TONENAME	1117
#define IDC_TONELDESC	1118
#define IDC_TONERDESC	1119

#define IDC_SETTINGS	1900
#define IDC_ABOUT	1901
#define IDC_EXIT	1902
#define IDC_INFO	1903


#define IDD_SETTINGS	2000
#define IDC_OK		2001
#define IDC_CANCEL	2002
#define IDC_RESTORE	2003
#define IDC_DEFAULTS	2004
#define IDC_AUTOMINI	2005

#define IDD_ABOUT	3000
#define IDC_ABOUTAPP	3001

#define IDD_INFO	3100
#define IDC_INFOMLE	3101
#define IDC_INFODRV	3102
